CREATE TABLE [C6Mart].[CONTRATTOSEI_METADATI] (
	[CHIAVECLIENTEPB] int NOT NULL,
	[ClienteMIGRATO] varchar(1) NULL,
	[RISORSENA] varchar(1) NULL,
	[PROFILOATTIVO] bit NULL,
	[NumSolleciti] smallint NULL,
	[NumRevoche] smallint NULL,
	[Data_ultimoSollecito] datetime NULL,
	[Data_ultimaRevoca] datetime NULL,
	[InvioBenvenuto] varchar(1) NULL,
	[TIP_CONTRATTO] smallint NULL,
	[TIP_RIATTIVAZIONE] smallint NULL,
	[PROFILO_EC] smallint NULL
)
GO